@font-face {
	font-family: "Poppins";
	font-weight: 300;
	src: url("../webfonts/poppins/Poppins-Light.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 400;
	src: url("../webfonts/poppins/Poppins-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 500;
	src: url("../webfonts/poppins/Poppins-Medium.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 600;
	src: url("../webfonts/poppins/Poppins-SemiBold.ttf") format("truetype");
}

.p-banner-full {
	--padding-text-wrap: 3rem 0 3rem 3rem;
	--margin-bottom-title: 2rem;
	position: relative;
}

.p-banner-full.text-left {
	--padding-text-wrap: 3rem 3rem 3rem 0;
}

.p-banner-full.text-left .container {
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.p-banner-full.text-left .container:after {
	left: 1px;
	-ms-transform: translateX(calc(-100% + 20px));
	transform: translateX(calc(-100% + 20px));
}

.p-banner-full__title {
	font-size: var(--font-size-h3);
	color: var(--primary-color);
	line-height: var(--line-height-h3);
	margin-bottom: var(--margin-bottom-title);
	font-weight: 500;
}

.p-banner-full__text {
	letter-spacing: var(--letter-spacing-text);
	line-height: var(--line-height-text);
}

.p-banner-full__text ul,
.p-banner-full__text ol {
	padding-left: 1.2em;
	margin-left: 0;
	margin-top: 0.56rem;
}

.p-banner-full__text ul li {
	list-style-type: disc;
}

.p-banner-full__text ol li {
	list-style-type: decimal;
}

.p-banner-full__text li {
	list-style-position: outside;
}

.p-banner-full__text li::marker {
	font-variant-numeric: tabular-nums;
}

.p-banner-full__link {
	margin-top: 2rem;
}

.p-banner-full__image {
	width: 100%;
	height: 100%;
}

.p-banner-full__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.p-banner-full__content {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.p-banner-full .container {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: end;
	justify-content: flex-end;
	height: 100%;
	position: relative;
}

.p-banner-full .container:after {
	content: "";
	background-color: var(--white);
	right: 1px;
	width: calc((100vw - 1278px) / 2);
	height: 100%;
	position: absolute;
	-ms-transform: translateX(calc(100% - 20px));
	transform: translateX(calc(100% - 20px));
}

.p-banner-full__text-wrap {
	width: 50%;
	background-color: var(--white);
	padding: var(--padding-text-wrap);
}

@media (min-width: 640px) {

.p-banner-full {
	height: calc(var(--height-hero) * 2);
}

}

@media (max-width: 1023px) {

.p-banner-full {
	--padding-text-wrap: 1.5rem 0 0 0;
	--margin-bottom-title: 1rem;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
}

.p-banner-full.text-left {
	--padding-text-wrap: 1.5rem 0 0 0;
}

.p-banner-full__content {
	position: initial;
}

.p-banner-full__text-wrap {
	width: 100%;
}

}

